

.zonelogin .sectiondataarea .PBMsg {
    display:none;
}

#loginUser, #loginCreateAccount, #loginUser100 {
    display:none;
}

.useraccount .coupon, 
.useraccount .EditProp,
.useraccount .EditPW, 
.useraccount .ViewOrders, 
.useraccount .ReloadOrder, 
.useraccount .ViewFiles
{
    display:none;
}

.prettyinfos {
margin:1em auto;
padding:10px;
border: 1px solid #ebebeb;
border-radius:5px;
width:95%;
}

